Page MenuHomePhabricator

Change on "User Account" field content for Astropay
Closed, ResolvedPublic1 Story Points

Description

We need to change that long weird number in "User Account" field into the first 20 alphanumeric characters of the email address, so that the field can be useful :)

Event Timeline

Ppena created this task.Jun 5 2015, 10:21 PM
Ppena raised the priority of this task from to Needs Triage.
Ppena updated the task description. (Show Details)
Ppena added a subscriber: Ppena.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2015, 10:21 PM

what projects are supposed to be listed here?

Ppena assigned this task to Ejegg.Jun 5 2015, 10:23 PM
Ppena set Security to None.
atgo triaged this task as Normal priority.Jun 10 2015, 9:16 PM
Ejegg edited a custom field.Jun 10 2015, 11:22 PM

Change 217709 had a related patch set uploaded (by Ejegg):
Use email address as user id

https://gerrit.wikimedia.org/r/217709

Change 217709 merged by jenkins-bot:
Use email address as user id

https://gerrit.wikimedia.org/r/217709

Change 219116 had a related patch set uploaded (by Ejegg):
Use email address as user id

https://gerrit.wikimedia.org/r/219116

Change 219116 merged by Ejegg:
Use email address as user id

https://gerrit.wikimedia.org/r/219116

Ejegg closed this task as Resolved.Jun 18 2015, 1:49 AM
Ejegg moved this task from Pending Deployment to Done on the Fundraising Sprint Miles Davis board.
atgo added a comment.Jun 18 2015, 9:12 PM

@Ppena can you confirm that this works to your satisfaction?

atgo removed a subscriber: atgo.Mar 30 2016, 10:13 PM